@charset "UTF-8";
.googleCalendar iframe {
  width: 100%;
  height: 400px;
}
@media all and (min-width: 768px) {
  .googleCalendar iframe {
	height: 600px;
  }
}
.articleText .detailOn img, .subContents .detailOn img {
max-width: 400px;
height: auto !important;
}
#pagetop{
position: fixed;
bottom: 16px;
right: 16px;
}

#pagetop a{
display: block;
text-decoration: none;
}